/*============================================================
 For Small Desktop
 ==============================================================*/

@media only screen and (min-width: 992px) and (max-width: 1199px) {

	body {
		background-color: red
	}

	.footermenu {

		margin-left: -29px;
	}

	.copyright_text {

		margin-left: 81px;
	}

}

/*============================================================
 Tablet (Portrait) Design for a width of 768px
 ==============================================================*/

@media only screen and (min-width: 768px) and (max-width: 991px) {

	body {
		background-color: blue
	}
	.column {
		width: 750px
	}

	.col-md-offset-7 {
		margin-left: 17%;
	}

}

/*============================================================
 Mobile (Portrait) Design for a width of 320px
 ==============================================================*/

@media only screen and (min-width: 320px) and (max-width: 479px) {

	body {
		background-color: green
	}
	.floatright {
		float: none;
	}
	.top-nav {
		margin: 10px 0px;
	}
	.top-nav li {
		float: none;
		width: 100%;
		padding-bottom: 1px;
	}
	.top-nav li a {
		float: none;
		width: 100%;
	}
	.last-nav {
		border-radius: 0px;
	}
	.logo {
		float: none;
	}
	.policy-content span {
		color: #333;
		min-width: 0px;
		float: left;
		font-size: 15px;
	}
	.policy-content2 span {
		color: #333;
		min-width: 0px;
		float: left;
		font-size: 15px;
	}
	.col-md-offset-7 {
		margin-left: 0%;
		/*width: 261px;*/
	}
	.top-button-container {
		background: #428bca;
		float: left;
		clear: both;
		border-radius: 5px;
	}
	.btn-group, .btn-breadcrumb {
		width: 261px;
		margin-top: 19px;
	}
	.header_right {

		margin-right: -39px;
	}
	.chang-pass {

		margin-top: 26px;
	}
	.form-control {

		margin-top: 10px;
	}

	.copyright_text {
		font-size: 12px;
		text-align: center;
		margin-top: 0px;
	}

	.footermenu {

		margin-left: 0px;
		text-align: center;
	}

}

/*============================================================
 Mobile (Landscape) Design for a width of 480px
 ==============================================================*/

@media only screen and (min-width: 480px) and (max-width: 767px) {

	body {
		background-color: pink
	}
	.floatright {
		float: none;
	}
	.top-nav {
		margin-top: 60px;
	}
	.top-nav li {
		float: none;
		width: 100%;
		padding-bottom: 1px;
	}
	.top-nav li a {
		float: none;
		width: 100%;
	}
	.last-nav {
		border-radius: 0px;
	}
	.col-md-offset-7 {
		margin-left: 0%;
		width: 412px;
	}

	.btn-group, .btn-breadcrumb {
		width: 261px;
		margin-right: 101px;
		margin-top: 19px;
	}
	.header_right {

		margin-right: 72px;
	}
	.chang-pass {

		margin-top: 26px;
	}
	.form-control {

		margin-top: 10px;
	}

	.copyright_text {
		font-size: 12px;
		margin-left: 110px;
	}

	.ma-va {
		float: none;
	}

}

